Bug 1192728 - fusioninventory-agent-debuginfo-2.3.15-2 is empty, should be noarch?
Summary: fusioninventory-agent-debuginfo-2.3.15-2 is empty, should be noarch?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fusioninventory-agent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: marianne@tuxette.fr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2015-02-14 19:08 UTC by Ville Skyttä
Modified: 2015-03-13 17:03 UTC (History)
3 users (show)

Fixed In Version: fusioninventory-agent-2.3.16-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 17:03:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Ville Skyttä 2015-02-14 19:08:29 UTC
fusioninventory-agent-debuginfo-2.3.15-2 is empty. Should the (main) package be noarch just like all the subpackages? If not (why?) and if there's nothing to extract debug info from, the -debuginfo subpackage should be explicitly disabled.

Comment 1 Fedora Update System 2015-02-22 15:45:12 UTC
fusioninventory-agent-2.3.15-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/fusioninventory-agent-2.3.15-3.fc21

Comment 2 Fedora Update System 2015-02-23 07:59:56 UTC
fusioninventory-agent-2.3.15-3.fc21 has been pushed to the Fedora 21 testing repository.

Comment 3 Fedora Update System 2015-03-01 09:04:02 UTC
fusioninventory-agent-2.3.15-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/fusioninventory-agent-2.3.15-4.fc21

Comment 4 Fedora Update System 2015-03-04 18:48:26 UTC
fusioninventory-agent-2.3.16-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/fusioninventory-agent-2.3.16-1.fc21

Comment 5 Fedora Update System 2015-03-13 17:03:36 UTC
fusioninventory-agent-2.3.16-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.